{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.10.2",
    "type": "database",
    "platform": "netbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0jSCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADm4A//SLrckd5H9Qe44sF+Mw3iwCFOswLzDWKtBVGABuNp7vy5q+zlcQANQ0rT\nqhZDeJFPI3Pg1kQfkgt9Et7MNTgn3jlg8hKNNErnFx6Qz+p6M+eOHVgBUQgRyDQR\nODzV+TLhN+CARZTMlj3uJy7M2m2QRtiA5p+2RDrMjND0VYwfrBgApfO6ZuYQgMpK\nl6xQdaaq0yTzIAKZYNx7BxEr/quDozcLy7EtDRheLO3J9XUvD1gWIfVt+N41Bepu\n5dxU1fFp6KBJglvQ5FIq65Frop1yyLeFDiJ7rGfUDFBSvee8IBTL1TJmpSup4u0G\nHZAV9/MZb2PlvGCTJxz/aVMF9OYllzmdbu3NPFA4bSpWUc4ZYcc5XaJfeiAfeMJf\nihvO+Uzqm9unQrwwiG8+wIprBHlU3uvFJZ+7Om/UxGBeekzoQogkeYGWy64XAQke\nsv6oQxt01GYXh2UvWatyiSqtJ0XtfibxnPBNH1TkCbi7rndOTqtq9bYDhPq5tgLw\nRiVSLABzAyXfPRQ2Mv5yjlIUyG5XSgdEJ2ushxILuzmiBo0GemgAcp9/q1OEJWjV\nyUIDHGUHqtYdzfDOZN/8a8li5AGGkEvZI38Q/6pq+5d3kL8SvGMqr6xkhpPNPE9j\nmBgatcbukEyHnyxjPwD7b+e68t3bmDsD0lic2mZV2ALb+DClUnY=\n=x77l\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
